

/* arrows */



/*  slider toggel switch */
.darkmodeButton {
    margin: 20px 0 0;
}
@media only screen and (min-width:750px){
  .darkmodeButton {
      width: 37px;
      margin-right: 16px;
      margin-left: -5px;  
  }
}

.switch {
  position: relative;
  /* display: inline-block; */
  /* width: 40px; 60 */
  height: 22px; /* 34 */
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 15px; /* 26 */
  width: 15px; /* 26 */
  left: 4px; /* 4 */
  bottom: 3px; /* 4 */
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

/* input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(15px);
  -ms-transform: translateX(15px);
  transform: translateX(15px);
} */

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.toggleSwitch {
  box-shadow: 0 0 1px #2196f3;
  background-color: #2196F3;
}
.toggleSwitch:before {
  transform: translateX(15px);
  -webkit-transform: translateX(15px); /* 26 */
  -ms-transform: translateX(15px);
}